| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::ItemPreviewOsd Class Reference
Inheritance diagram for Digikam::ItemPreviewOsd:

## Public Member Functions
| ItemPreviewOsd (PreviewOsdSettings *const settings, QWidget *const parent)
void | setItemInfo (const ItemInfo &inf)
void | setOsdEnabled (bool val)